/*- themeid=hpb12tm12_11; --------------------------------*/  
/*-------------------- body --------------------*/

.hpb-body1{font-size : 80%;color : #c79792;}

.hpb-body2{color : #384944;}

.hpb-body3{font-size : 80%;color : #384944;}

.hpb-body4{font-size : 170%;font-weight : normal;font-style : normal;font-variant : normal;line-height : 120%;color : #7a8b86;}

.hpb-body5 {
}

/*-------------------- bullet --------------------*/

.hpb-bul1{color : #c06b00;}

.hpb-bul2{font-size : 80%;color : #c06b00;}

/*-------------------- maintable --------------------*/

.hpb-main{background-color : #f3fdf8;text-align : left;padding-right : 1px;margin-left : auto;margin-right : auto;width : 761px;}

/*-------------------- contents --------------------*/

.hpb-cnt-cell1{background-color : #f3e5df;}

.hpb-cnt-cell2{background-color : #f3fde8;}

.hpb-cnt-cell3{font-size : 80%;color : #c79792;}

.hpb-cnt-cell3-x{background-color : #f3fdf8;}

.hpb-cnt-cell4{background-color : #f3e5c1;}

.hpb-cnt-cell5{font-size : 80%;color : #c79792;background-color : #f3fde7;}

.hpb-cnt-cell6{font-size : 80%;color : #c79792;background-color : #f3fde7;}

.hpb-cnt-cell7{background-color : #f3fde8;}

.hpb-cnt-tb-cell1{font-size : 80%;color : #c79792;background-color : #f3ebe6;border-top-width : 0px;border-left-width : 0px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb-cell2{font-size : 80%;color : #c79792;background-color : #f3fdf8;border-top-width : 0px;border-left-width : 0px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb-cell3{font-size : 80%;color : #c79792;background-color : #f3ebe6;border-top-width : 0px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb-cell4{font-size : 80%;color : #c79792;background-color : #f3fdf8;border-top-width : 0px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb-cell5{font-size : 80%;color : #c79792;background-color : #f3fdf8;border-top-width : 0px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

/*-------------------- design table --------------------*/

.hpb-cnt-tb-th1{font-size : 80%;color : #c79792;background-color : #f3d1cc;border-top-width : 0px;border-left-width : 0px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb-th2{font-size : 80%;color : #c79792;background-color : #f3d1cc;border-top-width : 0px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb1 {
}

.hpb-cnt-tb2{background-color : #f3fdf8;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-cnt-tb3{background-color : #f3fdf8;border-top-width : 0px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

/*-------------------- column --------------------*/

.hpb-colm0 {
}

.hpb-colm0-cell1{font-size : 80%;font-weight : bold;color : #c79792;padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;}

.hpb-colm0-cell2{font-size : 80%;color : #c79792;}

.hpb-colm1 {
}

.hpb-colm1-cell1{font-size : 80%;font-weight : bold;color : #c79792;background-color : #f3f3ef;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #e7b2ad;border-left-color : #e7b2ad;border-right-color : #e7b2ad;border-bottom-color : #e7b2ad;}

.hpb-colm1-cell2{font-size : 80%;color : #c79792;margin-top : 0px;margin-left : 5px;margin-right : 0px;margin-bottom : 0px;border-top-width : 0px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #e7b2ad;border-left-color : #e7b2ad;border-right-color : #e7b2ad;border-bottom-color : #e7b2ad;}

.hpb-colm2 {
}

.hpb-colm2-cell1{font-size : 80%;font-weight : bold;color : #c79792;padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : none;border-top-color : #e7b2ad;border-left-color : #e7b2ad;border-right-color : #e7b2ad;border-bottom-color : #e7b2ad;}

.hpb-colm2-cell2{font-size : 80%;color : #c79792;padding-top : 2px;padding-left : 2px;padding-right : 2px;padding-bottom : 2px;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : none;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #e7b2ad;border-left-color : #e7b2ad;border-right-color : #e7b2ad;border-bottom-color : #e7b2ad;}

/*------------------- mount --------------------*/
/* style */

.hpb-lay-mount1 {
	/*border-color: #d98e8e #d98e8e #d98e8e #d98e8e;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;*/
	font-size: 80%;
}

.hpb-lay-mount2{font-size : 80%;color : #c79792;background-color : #f3ebe6;padding-top : 4px;padding-left : 4px;padding-right : 4px;padding-bottom : 4px;border-top-width : 0px;border-left-width : 0px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

.hpb-lay-mount3{font-size : 80%;padding-top : 0px;padding-left : 0px;padding-right : 4px;padding-bottom : 4px;border-top-width : 0px;border-left-width : 0px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #cd938e;border-left-color : #cd938e;border-right-color : #cd938e;border-bottom-color : #cd938e;}

/*-------------------- head --------------------*/

.hpb-head{background-color : #f3fdf8;text-align : left;margin-left : auto;margin-right : auto;}

.hpb-head-cell1{font-size : 95%;font-weight : bold;color : #f39994;background-color : #f3fdf8;padding-top : 40px;}

.hpb-head-cell2{background-color : #f39a95;}

.hpb-head-tb1 {
}

.hpb-head-tb1-cell1 {
}

.hpb-head-tb1-cell2{font-size : 80%;color : #f3fdf8;}

/*-------------------- horizontal rule --------------------*/

.hpb-hr01 {
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

.hpb-hr01-cell1{font-size : 80%;font-weight : bold;border-top-width : 1px;border-top-style : dotted;border-top-color : #c79792;}

.hpb-hr02 {
}

.hpb-hr02-cell1{border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-hr02-cell2{border-bottom-width : 1px;border-bottom-style : dashed;border-bottom-color : #c79792;}

.hpb-hr02-cell3 {
}

/*-------------------- list --------------------*/

.hpb-list1{color : #c79792;margin-top : 0px;margin-left : 16px;margin-right : 0px;margin-bottom : 0px;list-style-type : none;list-style-position : outside;list-style-image : url(02bul05.gif);}

/*-------------------- side --------------------*/

.hpb-side-cell1{background-color : #c0d1cc;}

.hpb-side-cell2{background-color : #f3e5df;}

.hpb-side-cell3{font-size : 80%;color : #c79792;background-color : #f3e5df;}

.hpb-side-cell4{background-color : #f3a29d;}

.hpb-side-tb1 {
}

.hpb-side-tb1-cell1 {
}

.hpb-side-tb1-cell2{background-color : #e4d8f8;}

.hpb-side-tb1-cell3 {
}

.hpb-side-tb1-cell4{background-color : #adeef8;}

.hpb-side-tb1-cell5 {
}

.hpb-side-tb1-cell6{background-color : #d2fd99;}

.hpb-side-tb1-cell7 {
}

/*-------------------- subhead --------------------*/

.hpb-subh01 {
}

.hpb-subh01-cell1{font-size : 80%;font-weight : bold;color : #c79792;background-image : url(02subh01.gif);background-repeat : no-repeat;}

.hpb-subh02 {
}

.hpb-subh02-cell1{font-size : 80%;font-weight : bold;color : #c79792;background-color : #d9eae6;padding-top : 3px;padding-left : 7px;padding-right : 3px;padding-bottom : 3px;border-top-style : none;border-left-style : none;border-right-style : none;border-bottom-style : none;}

.hpb-subh02-cell2{font-size : 80%;font-weight : bold;color : #c79792;background-color : #d9eae6;padding-top : 3px;padding-left : 7px;padding-right : 3px;padding-bottom : 3px;}

.hpb-subh02-cell3{font-size : 80%;font-weight : bold;color : #c79792;background-color : #d9eae6;padding-top : 3px;padding-left : 3px;padding-right : 7px;padding-bottom : 3px;}

.hpb-subh02-cell4{font-size : 80%;font-weight : bold;padding-top : 3px;padding-left : 7px;padding-right : 3px;padding-bottom : 3px;border-right-width : 1px;border-bottom-width : 1px;border-right-style : solid;border-bottom-style : solid;border-right-color : #daebe6;border-bottom-color : #daebe6;}

.hpb-subh02-cell5 {
}

.hpb-subh02-cell6 {
}

.hpb-subh03{font-size : 80%;font-weight : bold;color : #c00500;background-image : url(12subh1101.gif);background-repeat : no-repeat;text-align : left;padding-left : 60px;padding-bottom : 5px;height : 38px;}

.hpb-subh04{font-size : 90%;font-weight : bold;color : #596b65;background-color : #ebefeb;text-align : left;padding-top : 10px;padding-left : 30px;padding-bottom : 10px;width : 490px;}

.hpb-subh05 {
	height: 25px;
	background-image : url(12subh1105.gif);
	background-repeat: no-repeat;
}

/*-------------------- layout base --------------------*/

.hpb-lb-tb1 {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.hpb-lb-tb1-cell1 {
}

.hpb-lb-tb1-cell2{border-left-width : 0px;border-left-style : solid;border-left-color : #f3fdf8;width : 406px;}

.hpb-lb-tb1-cell3 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.hpb-lb-tb1-cell4{font-size : 100%;font-weight : bold;line-height : 16px;color : #798b86;background-color : #f3e5c0;padding-top : 13px;padding-left : 14px;padding-right : 14px;padding-bottom : 13px;}

.hpb-lb-tb1-cell5 {
}

.hpb-lb-tb1-cell6 {
}

.hpb-lb-tb1-cell7 {
}

.hpb-lb-tb1-cell8 {
}

.hpb-lb-tb2{background-color : #f3fde8;border-top-width : 1px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-top-style : none;border-left-style : solid;border-right-style : solid;border-bottom-style : none;border-left-color : #f3fdf8;border-right-color : #f3fdf8;width : 453px;}

.hpb-lb-tb2-cell3 {
	padding-left: 27px;
	padding-right: 2px;
	font-size: 80%;
	line-height: 14px;
}

.hpb-lb-tb2-cell4{font-size : 100%;font-weight : bold;line-height : 16px;color : #798b86;background-color : #f3e5c0;padding-top : 13px;padding-left : 14px;padding-right : 14px;padding-bottom : 13px;}

.hpb-lb-tb3{background-color : #f3fde8;border-top-width : 1px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;border-top-style : none;border-left-style : solid;border-right-style : solid;border-bottom-style : none;border-left-color : #f3fdf8;border-right-color : #f3fdf8;width : 603px;}

.hpb-lb-tb3-cell3 {
	padding-left: 27px;
	padding-right: 2px;
	font-size: 80%;
	line-height: 14px;
}

.hpb-lb-tb3-cell4{font-size : 100%;font-weight : bold;line-height : 16px;color : #798b86;background-color : #f3e5c0;padding-top : 13px;padding-left : 14px;padding-right : 14px;padding-bottom : 13px;}

.hpb-lb-tb4 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 490px;
}

/*-------------------- design parts--------------------*/

.hpb-dp-tb1 {
}

.hpb-dp-tb1-cell1 {
}

.hpb-dp-tb1-cell2{font-size : 80%;line-height : 16px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb1-cell3{font-size : 80%;line-height : 16px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb1-cell4{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb1-cell5{font-size : 80%;line-height : 16px;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : dashed;border-left-style : dashed;border-right-style : dashed;border-bottom-style : dashed;border-top-color : #c79792;border-left-color : #c79792;border-right-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb2 {
}

.hpb-dp-tb2-cell1{font-size : 80%;font-weight : bold;line-height : 16px;color : #c79792;background-color : #f2c4cb;padding-top : 10px;padding-left : 7px;padding-right : 7px;padding-bottom : 10px;}

.hpb-dp-tb2-cell2 {
	font-size: 80%;
	line-height: 16px;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 7px;
}

.hpb-dp-tb2-cell3 {
	font-size: 80%;
	line-height: 16px;
	padding: 7px 7px 7px 14px;
}

.hpb-dp-tb2-cell4 {
}

.hpb-dp-tb2-cell5 {
}

.hpb-dp-tb3 {
}

.hpb-dp-tb3-cell1{border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-left-color : #c79792;border-right-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb3-cell2 {
}

.hpb-dp-tb3-cell3 {
}

.hpb-dp-tb4 {
}

.hpb-dp-tb4-cell1{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-top-width : 1px;border-left-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-left-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell2{font-size : 80%;line-height : 16px;border-top-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell3{font-size : 80%;line-height : 16px;border-top-width : 1px;border-left-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-left-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell4{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-top-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell5 {
	font-size: 80%;
	line-height: 16px;
	padding: 14px;
}

.hpb-dp-tb4-cell6 {
	font-size: 80%;
	line-height: 16px;
}

.hpb-dp-tb4-cell7{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-left-color : #c79792;border-right-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell8{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : dashed;border-left-style : dashed;border-right-style : dashed;border-bottom-style : dashed;border-top-color : #c79792;border-left-color : #c79792;border-right-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell9 {
	font-size: 80%;
	line-height: 16px;
	padding: 14px;
}

.hpb-dp-tb4-cell10{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell11{font-size : 80%;line-height : 16px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell12{font-size : 80%;line-height : 16px;border-left-width : 1px;border-bottom-width : 1px;border-left-style : solid;border-bottom-style : solid;border-left-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell13{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb4-cell14{font-size : 80%;line-height : 16px;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;border-left-width : 1px;border-bottom-width : 1px;border-left-style : solid;border-bottom-style : solid;border-left-color : #c79792;border-bottom-color : #c79792;}

.hpb-dp-tb5 {
}

.hpb-dp-tb5-cell1{font-size : 80%;line-height : 120%;padding-left : 7px;padding-right : 7px;padding-bottom : 7px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-dp-tb5-cell2 {
	font-size: 80%;
	line-height: 16px;
}

.hpb-dp-tb5-cell3 {
}

.hpb-dp-tb5-cell4 {
}

.hpb-dp-tb5-cell5{font-size : 80%;line-height : 16px;color : #c79792;background-color : #f3e5df;padding-top : 14px;padding-left : 14px;padding-right : 14px;padding-bottom : 14px;}

.hpb-dp-tb5-cell6{font-size : 80%;line-height : 16px;padding-top : 7px;padding-left : 7px;padding-right : 7px;border-top-width : 1px;border-left-width : 1px;border-top-style : solid;border-left-style : solid;border-top-color : #c79792;border-left-color : #c79792;}

.hpb-dp-tb6{background-color : #ebefeb;width : 15px;}

.hpb-dp-tb7{font-size : 80%;line-height : 16px;color : #273833;background-color : #ebefeb;vertical-align : top;text-align : left;padding-top : 5px;padding-left : 5px;padding-right : 5px;padding-bottom : 5px;}

.hpb-dp-tb8{background-color : #ebefeb;width : 15px;}

.hpb-dp-tb9 {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 490px;
}

/*-------------------- calendar --------------------*/

.hpb-ca-tb1 {
}

.hpb-ca-tb1-cell1{font-size : 80%;color : #c79792;background-color : #f3d1cc;border-top-width : 1px;border-left-width : 1px;border-top-style : solid;border-left-style : solid;border-top-color : #c79792;border-left-color : #c79792;}

.hpb-ca-tb1-cell2{font-size : 80%;font-weight : bold;color : #c79792;background-color : #f3ebe6;border-top-width : 1px;border-left-width : 0px;border-top-style : solid;border-left-style : solid;border-top-color : #c79792;border-left-color : #c79792;}

.hpb-ca-tb1-cell3{font-size : 80%;font-weight : bold;color : #c79792;background-color : #f3ebe6;border-top-width : 1px;border-left-width : 0px;border-top-style : solid;border-left-style : solid;border-top-color : #c79792;border-left-color : #c79792;}

.hpb-ca-tb1-cell4{font-size : 80%;background-color : #f3fdf8;border-left-width : 1px;border-bottom-width : 1px;border-left-style : solid;border-bottom-style : solid;border-left-color : #c79792;border-bottom-color : #c79792;}

.hpb-ca-tb1-cell5{font-size : 80%;background-color : #f3fdf8;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;height : 85px;}

.hpb-ca-tb1-cell6{font-size : 80%;background-color : #f3fdf8;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;height : 85px;}

.hpb-ca-tb1-cell7 {
}

.hpb-ca-tb1-cell8 {
}

.hpb-ca-tb1-cell9 {
}

.hpb-ca-tb1-cell10 {
}

.hpb-ca-tb1-cell11 {
}

.hpb-ca-tb1-cell12 {
}

.hpb-ca-tb1-cell13 {
}

.hpb-ca-tb1-cell14 {
}

.hpb-ca-tb1-cell15 {
}

.hpb-ca-tb1-cell16 {
}

.hpb-ca-tb1-cell17 {
}

.hpb-ca-tb1-cell18 {
}

.hpb-ca-tb1-cell19 {
}

.hpb-ca-tb1-cell20 {
}

.hpb-ca-tb1-cell21 {
}

.hpb-ca-tb1-cell22 {
}

.hpb-ca-tb2 {
}

.hpb-ca-tb2-cell1{font-size : 80%;font-weight : bold;color : #d16b66;}

.hpb-ca-tb2-cell2{font-size : 80%;font-weight : bold;color : #7a8b86;}

.hpb-ca-tb2-cell3{font-size : 80%;font-weight : bold;color : #7485f3;}

.hpb-ca-tb2-cell4 {
}

.hpb-ca-tb2-cell5 {
}

.hpb-ca-tb2-cell6 {
}

.hpb-ca-tb2-cell7 {
}

.hpb-ca-tb2-cell8 {
}

.hpb-ca-tb2-cell9 {
}

.hpb-ca-tb3 {
}

.hpb-ca-tb3-cell1 {
}

.hpb-ca-tb3-cell2 {
}

.hpb-ca-tb3-cell3 {
}

/*-------------------- schedule --------------------*/

.hpb-sc-tb1 {
}

.hpb-sc-tb1-cell1{font-size : 80%;color : #c79792;background-color : #f3ebe6;border-top-width : 1px;border-left-width : 1px;border-top-style : solid;border-left-style : solid;border-top-color : #c79792;border-left-color : #c79792;}

.hpb-sc-tb1-cell2{font-size : 80%;font-weight : bold;color : #c79792;background-color : #f3ebe6;border-top-width : 1px;border-top-style : solid;border-top-color : #c79792;}

.hpb-sc-tb1-cell3{font-size : 80%;font-weight : bold;color : #c79792;background-color : #f3fdf8;border-top-width : 1px;border-top-style : solid;border-top-color : #c79792;}

.hpb-sc-tb1-cell4{font-size : 80%;font-weight : bold;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-sc-tb1-cell5{font-size : 80%;font-weight : bold;color : #7a8b86;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;height : 30px;}

.hpb-sc-tb1-cell6{font-size : 80%;font-weight : bold;color : #d16b66;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;height : 30px;}

.hpb-sc-tb1-cell7{font-size : 80%;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;height : 30px;}

.hpb-sc-tb1-cell8 {
}

.hpb-sc-tb1-cell9 {
}

.hpb-sc-tb1-cell10 {
}

/*-------------------- links --------------------*/

.hpb-li-tb1 {
}

.hpb-li-tb1-cell1{font-size : 80%;padding-top : 7px;padding-bottom : 7px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-li-tb1-cell2{font-size : 80%;padding-top : 7px;padding-left : 3px;padding-bottom : 7px;border-bottom-width : 1px;border-bottom-style : solid;border-bottom-color : #c79792;}

.hpb-li-tb1-cell3 {
}

/*-------------------- vertical menu --------------------*/

.hpb-vmenu1{color : #273833;background-color : #f3e5df;}

.hpb-vmenu1-head {
}

.hpb-vmenu1-foot{background-color : #f3e5df;}

.hpb-vmenu1-hil{font-size : 80%;font-weight : bold;color : #ca7d76;padding-top : 4px;padding-left : 10px;padding-right : 10px;padding-bottom : 4px;}

.hpb-vmenu1-plain{font-size : 80%;font-weight : bold;color : #ca7d76;padding-top : 4px;padding-left : 10px;padding-right : 10px;padding-bottom : 4px;}

.hpb-vmenu1-idle1{color : #ca7c75;background-color : #f3e5df;padding-top : 4px;padding-left : 10px;padding-right : 10px;padding-bottom : 4px;}

.hpb-vmenu1-idle2{color : #ca7c75;background-color : #f3e5df;background-image : url(c1.gif);background-repeat : no-repeat;padding-top : 4px;padding-left : 10px;padding-right : 10px;padding-bottom : 4px;}

.hpb-vmenu1-link0:link{color : #ca7d76;text-decoration : none;}

.hpb-vmenu1-link0:visited{color : #ca7d76;text-decoration : none;}

.hpb-vmenu1-link0:hover{color : #ca7d76;text-decoration : underline;}

.hpb-vmenu1-link1:link{font-size : 80%;color : #ca7d76;text-decoration : none;}

.hpb-vmenu1-link1:visited{font-size : 80%;color : #bc5be4;text-decoration : none;}

.hpb-vmenu1-link1:hover{font-size : 80%;color : #ca7d76;text-decoration : underline;}

.hpb-vmenu1-link2:link{font-size : 80%;color : #ca7d76;text-decoration : none;}

.hpb-vmenu1-link2:visited{font-size : 80%;color : #bc5be4;text-decoration : none;}

.hpb-vmenu1-link2:hover{font-size : 80%;color : #ca7d76;text-decoration : underline;}

/*-------------------- horizontal menu --------------------*/

.hpb-hmenu1{color : #7a8b86;padding-top : 5px;padding-bottom : 5px;}

.hpb-hmenu1-hil{font-size : 80%;font-weight : bold;color : #7a8b86;padding-left : 13px;padding-right : 13px;}

.hpb-hmenu1-plain{font-size : 80%;color : #7a8b86;padding-left : 13px;padding-right : 13px;}

.hpb-hmenu1-idle1 {
	padding-right: 13px;
	padding-left: 13px;
}

.hpb-hmenu1-idle2 {
	padding-right: 13px;
	padding-left: 13px;
	background-image : url(c1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.hpb-hmenu1-link0:link{color : #7a8b86;text-decoration : none;}

.hpb-hmenu1-link0:visited{color : #7a8b86;text-decoration : none;}

.hpb-hmenu1-link0:hover{color : #7a8b86;text-decoration : underline;}

.hpb-hmenu1-link1:link{font-size : 80%;color : #7a8b86;text-decoration : none;}

.hpb-hmenu1-link1:visited{font-size : 80%;color : #b676cb;text-decoration : none;}

.hpb-hmenu1-link1:hover{font-size : 80%;color : #7a8b86;text-decoration : underline;}

.hpb-hmenu1-link2:link{font-size : 80%;color : #7a8b86;text-decoration : none;}

.hpb-hmenu1-link2:visited{font-size : 80%;color : #b676cb;text-decoration : none;}

.hpb-hmenu1-link2:hover{font-size : 80%;color : #7a8b86;text-decoration : underline;}

.hpb-hmenu2 {
}

.hpb-hmenu2-hil{font-size : 70%;font-weight : bold;color : #98a9a4;padding-left : 10px;padding-right : 10px;}

.hpb-hmenu2-plain {
	font-size: 70%;
	padding-right: 10px;
	padding-left: 10px;
}

.hpb-hmenu2-idle1 {
	padding-right: 10px;
	padding-left: 10px;
}

.hpb-hmenu2-idle2 {
	background-image : url(c1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 10px;
	padding-left: 10px;
}

.hpb-hmenu2-link0:link{font-size : 90%;color : #98a9a4;text-decoration : none;}

.hpb-hmenu2-link0:visited{font-size : 90%;color : #98a9a4;text-decoration : none;}

.hpb-hmenu2-link0:hover{font-size : 90%;color : #98a9a4;text-decoration : underline;}

.hpb-hmenu2-link1:link{font-size : 70%;color : #98a9a4;text-decoration : none;}

.hpb-hmenu2-link1:visited{font-size : 70%;color : #e082cb;text-decoration : none;}

.hpb-hmenu2-link1:hover{font-size : 70%;color : #98a9a4;text-decoration : underline;}

.hpb-hmenu2-link2:link{font-size : 70%;color : #98a9a4;text-decoration : none;}

.hpb-hmenu2-link2:visited{font-size : 70%;color : #e082cb;text-decoration : none;}

.hpb-hmenu2-link2:hover{font-size : 70%;color : #98a9a4;text-decoration : underline;}

/*-------------------- content menu --------------------*/

.hpb-vmenuc1{background-color : #f3e5df;}

.hpb-vmenuc1-hil {
}

.hpb-vmenuc1-plain {
	font-size: 80%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.hpb-vmenuc1-idle1 {
	padding-top: 3px;
	padding-bottom: 3px;
}

.hpb-vmenuc1-idle2 {
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.hpb-vmenuc1-link0:link {
}

.hpb-vmenuc1-link0:visited {
}

.hpb-vmenuc1-link0:hover {
}

.hpb-vmenuc1-link1:link {
	font-size: 80%;
}

.hpb-vmenuc1-link1:visited {
	font-size: 80%;
}

.hpb-vmenuc1-link1:hover {
	font-size: 80%;
}

.hpb-vmenuc1-link2:link {
	font-size: 80%;
}

.hpb-vmenuc1-link2:visited {
	font-size: 80%;
}

.hpb-vmenuc1-link2:hover {
	font-size: 80%;
}

.hpb-hmenuc1 {
}

.hpb-hmenuc1-hil {
}

.hpb-hmenuc1-plain {
	padding-right: 8px;
	padding-left: 8px;
	font-size: 80%;
}

.hpb-hmenuc1-idle1 {
	padding-right: 8px;
	padding-left: 8px;
}

.hpb-hmenuc1-idle2 {
	padding-right: 8px;
	padding-left: 8px;
}

.hpb-hmenuc1-link0:link {
}

.hpb-hmenuc1-link0:visited {
}

.hpb-hmenuc1-link0:hover {
}

.hpb-hmenuc1-link1:link {
	font-size: 80%;
}

.hpb-hmenuc1-link1:visited {
	font-size: 80%;
}

.hpb-hmenuc1-link1:hover {
	font-size: 80%;
}

.hpb-hmenuc1-link2:link {
	font-size: 80%;
}

.hpb-hmenuc1-link2:visited {
	font-size: 80%;
}

.hpb-hmenuc1-link2:hover {
	font-size: 80%;
}

/*-------------------- element type --------------------*/

A:link{color : #c03833;text-decoration : none;}

A:visited{color : #e46889;text-decoration : none;}

A:hover{color : #c03833;text-decoration : underline;}

BODY{color : #000000;background-color : #c29999;background-image : url(12body_bg11.gif);background-repeat : repeat;text-align : center;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

H1{font-size : 140%;font-weight : bold;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

H2{font-size : 135%;font-weight : bold;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

H3{font-size : 125%;font-weight : bold;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

H4{font-size : 119%;font-weight : bold;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

H5{font-size : 110%;font-weight : bold;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

H6{font-size : 100%;font-weight : bold;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

ADDRESS{color : #7f908b;margin-top : 8px;margin-left : 0px;margin-right : 0px;margin-bottom : 8px;}

BLOCKQUOTE{color : #7f908b;margin-top : 8px;margin-left : 15px;margin-right : 15px;margin-bottom : 8px;}

P{font-weight : normal;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

PRE{color : #7f908b;margin-top : 8px;margin-left : 0px;margin-right : 0px;margin-bottom : 8px;}

UL{color : #c79792;margin-top : 0px;margin-left : 16px;margin-right : 0px;margin-bottom : 0px;list-style-type : none;list-style-position : outside;list-style-image : url(02bul05.gif);}

TH{font-size : 80%;color : #c79792;background-color : #f3d1cc;border-top-width : 0px;border-left-width : 0px;border-right-width : 1px;border-bottom-width : 1px;border-top-style : solid;border-left-style : solid;border-right-style : solid;border-bottom-style : solid;border-top-color : #c79792;border-left-color : #c79792;border-right-color : #c79792;border-bottom-color : #c79792;}

SELECT{font-weight : normal;color : #c79792;margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}

